Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00411 Sound Minor Have not tried Jan 29, 2008, 10:19 Dec 17, 2008, 15:40
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver cps2.cpp
Version 0.95 Fixed in Version Build
Summary 00411: xmcota: The voices on the right channel seem to be at a low volume level. USA and Euro is all I know of.
Description The voices on the right channel seem to be at a low volume level. USA and Euro is all I know of.
Steps To Reproduce
Additional Information Originally posted by Tom Braider
Flags
Regression Version
Affected Sets / Systems xmcota
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.03317
Gaius_4
Tester
Dec 16, 2008, 11:59
edited on: Dec 16, 2008, 11:59
This bug isn't present any longer. It should be marked resolved. But I don't know which version it was fixed.

-Tom